/* CSS HEX */
--dark-jungle-green: #00120bff;
--dark-slate-gray: #35605aff;
--medium-spring-green: #31e981ff;
--dutch-white: #e2d4b7ff;
--cyan-process: #00bceaff;

/* CSS HEX */
--davys-grey: #50514fff;
--maximum-blue-purple: #b4adeaff;
--baby-powder: #fdfff7ff;
--medium-spring-green: #59ffa0ff;
--corn: #ffed65ff;

/* CSS HEX */
--steel-teal: #588b8bff;
--white: #ffffffff;
--unbleached-silk: #ffd5c2ff;
--cadmium-orange: #f28f3bff;
--cedar-chest: #c8553dff;